.lightbox-skin, .lightbox-image{
min-width: 140px;
min-height: 190px;
}

.post-type-archive-ceo .lightbox-outer, .post-type-archive-ceo .lightbox-inner{
	background-color:none;
	width:100% !important;
}

.post-type-archive-ceo .lightbox-close{
	background-color:transparent !important;
}

.iprizes .thumbnail a img{
    max-width:165px;
    height: 116px;
}



.certificates_side .list_carousel {
    height: 120px;
    padding-top: 0px;
}


.thumbnails > li {
	float:none;
	display:inline-block;
}
.post-type-archive-ceo .lightbox-skin, .post-type-archive-ceo .lightbox-image{
	min-width: 150px;
	min-height: 200px;
	border: 1px solid #ccc;
}

.post-type-archive-ceo .lightbox-skin{
	padding: 8px 9px 8px 8px !important;
}

.post-type-archive-ceo .lightbox-close{
	height: 18px;
	position: absolute;
	background-image: transparent;
	right: 12px;
	top: 15px;
	width: 18px;
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	box-shadow: none;
}

.post-type-archive-faq .span8 b{
	font-family: 'Droid Arabic Kufi', Tahoma, Geneva, sans-serif;
}

.post-type-archive-faq .span8 p{
	line-height: 2;
	margin-top:5px;
}

.post-type-archive-faq .span8 .icon-ok-sign{
	margin-top:10px;
}

.isend_cound{
	margin-top: 12px;
}

.page-template-content_register-php h3{
	font-size:13px;
}



.contactus .form-horizontal .control-group{
	margin-bottom:10px;
}

.contactus .form-horizontal .control-label{
	width:130px;
}
.contactus .form-horizontal .controls{
	margin-left:0;
}

.contactus input.span4, .contactus textarea.span4, .contactus .uneditable-input.span4{
	width:406px;
}

.contactus .right-side p{
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.home .companyprice {

	}

.home .footer{
	margin-top:0;
}

.home .thenewshere{
	margin-bottom:0;
}


.home .notification{
	height: 90px;
	overflow: hidden;
}

.home .notification img{
	margin-top: -27px;
}

.home .containmenu {
	margin-bottom:0;
}

.home .list_carousel #projects{
	margin-left:23px;
}
.contactus #myTab li{
	float:right;
}

.contactus .nav-tabs{
	border:none;
}

.contactus .nav-tabs > li > a{
	font-family:'Droid Arabic Kufi', Tahoma, Geneva, sans-serif;
	text-decoration:none;
}

.contactus #allcontactdetails strong{
	font-family:'Droid Arabic Kufi', Tahoma, Geneva, sans-serif;
	color:#005580;
}
.contactus #allcontactdetails p{
	margin-top:10px;
}

.printable p i.icon-edit{
	margin-right:-20px;
}

.page-id-46 p{
	padding-right: 20px;
}

.page-id-46 .printable p i.icon-edit{
	margin-top:-3px;
}
@media print {
.imthemain:after {
	content: "www.mcdc.com.sa";
}



.imthemain:before {
		display: block;
		content: "نشكر لكم  طباعة هذا المستند من موقع شركة مكة للإنشاء والتعمير www.mcdc.com.sa";
		margin-bottom: 10px;
		border: 1px solid #bbb;
		padding: 3px 5px;
		font-style: italic;
}

    * {
        color: #000 !important;
        text-shadow: none !important;
        background: transparent !important;
        box-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page  {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }

    .post-type-archive-news .printable h4 a, .post-type-archive-news .printable h4{
		font-size:120%;
    }

   .post-type-archive-news .printable .newsdisc{
   	font-size:15px;
   	line-height: 1.5;
   }

   .thelogo{
    margin-right:5%;
   }
}

/* Weather Styles */
.weatherFeed {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90%;
  width: 270px;
  border:1px solid #cdcdcd;
  height: 89px;
  overflow: hidden;
}
.weatherFeed a { color: #888; }
.weatherFeed a:hover {
  color: #000;
  text-decoration: none;
}
.weatherItem {
 	padding: 0.5em;
	background-position: 0px 0px;
	text-align: right;
	background-size: 170px;
}
.weatherCity { text-transform: uppercase; }
.weatherTemp {
  font-size: 2em;
  font-weight: bold;
  margin: 8px 0;
}
.weatherDesc, .weatherCity, .weatherForecastDay  { font-weight: bold; }
.weatherDesc { margin-bottom: 0.4em; }
.weatherRange, .weatherWind, .weatherLink, .weatherForecastItem { font-size: 0.8em; }
.weatherLink, .weatherForecastItem {
  margin-top: 0.5em;
  text-align: left;
  padding-bottom:5px;
}


.weatherWind{
	display:none;
}
.weatherLink{
	display:none;
}
.weatherForecastItem {
  padding: 0.5em 0.5em 0.5em 80px;
  background-color: #fff;
  background-position: left center;
}
.weatherForecastDay { font-size: 1.1em; }
/**
 * Table Pagination
 */
#menuTable td, #menuTable2 td {
  border: 1px solid black;
}

#menuTable, #menuTable2 {
  border: thick solid black;
  width: 100%;
}

#testTable, #testTable2 {
  width : 350px;
  margin-left: auto;
  margin-right: auto;
}

.indent {
  margin-left: 30px
}

#demo2 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#tablePagination {
  background-color: #DCDCDC;
  font-size: 0.8em;
  padding: 0px 5px;
  height: 27px;
  max-width: 715px;
}

#tablePagination_paginater {
  margin-left: auto;
  margin-right: auto;
}

#tablePagination img {
  padding: 0px 2px;
}

#tablePagination_perPage {
  float: left;
}

#tablePagination_paginater {
  float: right;
}

#testTable2 #tablePagination {
  background-color: #73AE2B;
  color: #980E30;
  font-size: 0.8em;
  padding: 0px 5px;
  height: 20px
}

#tablePaginationOptions li {
  font-variant: normal;
  list-style-type: disc;
  font-size: small;
}

.iregister{
  min-height: 280px;
}


.home .accordion-inner{
  padding-top:0;
}

.home .accordion-inner h4{
  margin:8px 0;
}